args<-commandArgs(TRUE)
    
infile=paste(args[1])
dat <- read.table(infile, stringsAsFactors=FALSE)

staticGDVS<-dat[,2]
dynamicGDVS<-dat[,3]

cor.test(staticGDVS,dynamicGDVS,method="pearson")
cor.test(staticGDVS,dynamicGDVS,method="spearman")
